<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2022-03-31 14:32:15.0-->
  <string ringtone_preview_effect="true"/>
  <!--2022-03-31 20:47:21.0-->
  <integer settings.secure.secure_gesture_navigation_horizontalswitch="1"/>
  <!--2022-03-31 20:47:21.0-->
  <integer settings.system.sws_mode="3"/>
</resources>
